@charset "UTF-8";

/* ------------------------------------------------

1. Header
2. navbar
3. One Page
4. Cards
5. Portfolio
7. Team
8. Contact
9. Footer

-------------------------------------------------- */
html,
body {
    height: 100%;
    min-height: 100%;
    background-color: #000;
}

.logo {
    width: 26px;
    margin-top: 125px;
    margin-bottom: 7px;
}

h1 {
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-style: bold;
    color: rgb(247, 197, 103);
    font-size: 22px;
    text-shadow: 1px 0px 0px rgb(47, 42, 42);
    margin-bottom: -2px;
}

.slogan {
    font-family: "Lato";
    font-weight: 400;
    color: rgb(110, 102, 102);
    font-size: 12px;
}

h2 {
    font-family: "Lato";
    font-weight: 400;
    color: rgb(238, 234, 234);
    font-size: 14px;
    text-shadow: 1px 0px 0px rgb(47, 42, 42);
    margin-top: -4px;
    margin-bottom: 46px;
}

h3 {
    font-family: "Marcellus";
    font-weight: 400;
    color: rgb(243, 240, 236);
    font-size: 40px;
    text-shadow: 1px -1px 0px black;
    margin-top: 100px;
    margin-bottom: 10px;
}

h4 {
    font-family: "Marcellus";
    font-weight: 400;
    color: rgb(243, 240, 236);
    font-size: 18px;
    text-shadow: 1px -1px 0px black;
    margin-top: 10px;
}

h5 {
    font-family: "Marcellus";
    font-weight: 400;
    color: rgb(243, 240, 236);
    font-size: 26px;
    text-shadow: 1px -1px 0px black;
    margin-top: -50px;
}

h6 {
    font-family: "Marcellus";
    font-weight: 400;
    color: rgb(243, 240, 236);
    font-size: 22px;
    text-shadow: 1px -1px 0px black;
    text-align: center;
}

@media (max-width: 1500px) {
    .logo {
        width: 27px;
        margin-top: 87px;
        margin-bottom: 7px;
    }

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 12px;
        margin-bottom: 0px;
    }

    h3 {
        font-size: 34px;
        margin-top: 70px;
    }

    h4 {
        font-size: 16px;
        margin-top: 25px;
    }
}

@media (max-width: 767px) {
    .logo {
        width: 30px;
        margin-top: 95px;
        margin-bottom: 7px;
    }

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 13px;
        margin-bottom: 20px;
    }

    h3 {
        font-size: 38px;
        margin-top: 72px;
    }

    h4 {
        font-size: 20px;
    }
}

a {
    color: #2575fc;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover,
a:focus,
a:active {
    color: #023386;
    text-decoration: none;
}

.link-muted {
    color: #464a4c;
}

.font-bold {
    font-weight: 700;
}

.my-md {
    margin-top: 2.5em !important;
    margin-bottom: 2.5em !important;
}

.my-lg {
    margin-top: 5em !important;
    margin-bottom: 5em !important;
}

.py-lg {
    padding-top: 5em !important;
    padding-bottom: 5em !important;
}

.mt-lg {
    margin-top: 5em !important;
}

.mb-lg {
    margin-bottom: 5em !important;
}

.mb-4 {
    margin-bottom: 2rem !important;
}

.bg-light {
    background-color: #f7f7f9;
}

.bg-white {
    background-color: #fff !important;
}

.form-control::-webkit-input-placeholder {
    color: #636c72;
    opacity: 0.5;
}

.form-control::-moz-placeholder {
    color: #636c72;
    opacity: 0.5;
}

.form-control:-ms-input-placeholder {
    color: #636c72;
    opacity: 0.5;
}

.form-control::placeholder {
    color: #636c72;
    opacity: 0.5;
}

.form-control::-webkit-input-placeholder {
    color: #636c72;
    opacity: 0.5;
}

/* FONT */
.sans-serif-font {
    font-family: Lato, "Impact", sans-serif;
}

/* Formular */
.lead {
    font-family: Lato, "Impact", sans-serif;
    color: #ffffff;
    font-size: 17px;
    text-shadow: 1px 0px 0px rgb(47, 42, 42);
}

.form_lead {
    font-family: Lato, "Impact", sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 16px;
    text-shadow: 1px 0px 0px rgb(47, 42, 42);
}

.label {
    font-family: Lato, "Impact", sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 13px;
    text-shadow: 1px 0px 0px rgb(47, 42, 42);
}

/* -----------------------------------
 * Button
 *----------------------------------- */
.btn {
    text-transform: uppercase;
    font-size: 14px;
    font-family: Lato, "Impact", sans-serif;
    border-radius: 1;
    width: 140px;
}

@media (max-width: 1500px) {
    .btn {
        width: 124px;
        padding: 5px;
    }
}

.btn-sm {
    font-size: 14px;
    letter-spacing: 1;
}

.btn-lg {
    padding: 8px;
}

.btn-outline,
.btn-outline:focus {
    color: #fff;
    background-image: none;
    background-color: #504f4f;
    border-color: #878484;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus:hover,
.btn-outline:focus:active {
    color: #ffffff;
    background-color: #020202;
    border-color: #878484;
}

/* -----------------------------------
 * Wrappers
 *----------------------------------- */
.wrapper {
    width: 100%;
    height: 100%;
}

.background {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.background.overlay:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.body-padding {
    margin: 0px;
    height: calc(100% - 0px);
    min-height: calc(100% - 0px);
}

@media (max-width: 767px) {
    .body-padding {
        margin: 0px;
    }
}

.bg-one {
    background-image: url("../images/bg_four.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
}

@media (max-width: 500px) {
    .bg-one {
        background-image: url("../images/bg-one_01.jpg");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
        background-attachment: fixed;
    }
}

.content-section {
    height: 100%;
    margin-right: 5px;
}

@media (max-width: 767px) {
    .content-section {
        margin-right: 0;
    }
}

.center-content {
    text-align: center;
}

.center-content.text-light {
    color: #fff;
}

.center-content .lead {
    margin: 0 auto;
    max-width: 500px;
}

.padding {
    padding: 35px;
}

.animation {
    height: 100%;
    min-height: 100%;
    overflow: hidden;
}

.copyright {
    border: 0px solid red;
    margin-top: -70px;
    text-align: center;
    color: rgb(57, 44, 44);
    font-family: "Lato";
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-shadow: 1px 1px 1px rgba(237, 226, 226, 0.5);
}

/* -----------------------------------
 * Sidebar
 *----------------------------------- */
.sidebar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 80px;
    z-index: 2;
}

.sidebar.sidebar-dark {
    background-color: rgba(0, 0, 0, 0.3);
}

@media (max-width: 767px) {
    .sidebar.sidebar-dark,
    .sidebar.sidebar-light {
        background-color: transparent;
    }
}

.hamburger-menu {
    width: 80px;
    height: 50px;
    padding: 17px 25px;
    margin: 10px auto;
    cursor: pointer;
    position: absolute;
    top: 0;
}

.hamburger {
    position: relative;
    width: 100%;
    height: 100%;
}

.hamburger-line {
    position: absolute;
    right: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.sidebar-light .hamburger-line {
    background-color: #f9f9f9;
}

.hamburger-line-1 {
    top: 0;
    width: 60%;
}

.hamburger-line-2,
.hamburger-line-3 {
    top: 0;
    bottom: 0;
    margin: auto;
}

.hamburger-line-4 {
    bottom: -1px;
    width: 80%;
}

.sidebar-open .hamburger-line-1,
.sidebar-open .hamburger-line-4 {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.sidebar-open .hamburger-line-2 {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.sidebar-open .hamburger-line-3 {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* -----------------------------------
 * Content
 *----------------------------------- */
.fullscreen-content {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow-y: auto;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.sidebar-open .fullscreen-content {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.fullscreen-content.dark-bg {
    background: #000;
    color: #fff;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .fullscreen-content {
        padding: 0 50px;
    }
}

/* Countdown Timer
 * --------------- */
.countdown-wrap {
    margin: 0px 0px 0px 0px;
    font-family: "Marcellus";
}

.countdown-wrap p {
    font-size: 12px;
    color: #8c8c8e;
    margin-bottom: 15px;
}

@media (max-width: 500px) {
    .countdown-wrap {
        margin: 10px 0;
    }
}

.countdown {
    padding: 0;
    margin-bottom: 10px;
    padding-left: 2%;
    text-align: center;
    list-style: none;
}

.countdown li {
    display: inline-block;
    text-align: center;
    font-size: 28px;
    padding: 0px 0px 10px;
    margin-right: 7px;
    border-radius: 5px;
    margin-bottom: 0px;
    list-style: none;
    min-width: 10px;
}

@media (max-width: 767px) {
    .countdown li {
        //*    min-width: 170px;min-width
    }
}

@media (max-width: 500px) {
    .countdown li {
       //* min-width: 110px;min-width
    }
}

@media (max-width: 500px) {
    .countdown li {
        font-size: 22px;
        padding-top: 5px;
        padding-bottom: 10px;
        margin-right: 5px;
        margin-bottom: 15px;
    }
}

@media (max-width: 992px) {
    .countdown li span {
        font-size: 25px;
    }
}

@media (max-width: 767px) {
    .countdown li span {
        font-size: 20px;
    }
}

@media (max-width: 500px) {
    .countdown li span {
        font-size: 20px;
    }
}

/* Modal Popup
 * ------------- */
.modal .modal-dialog {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0);
        }

        .modal-open .modal.show.modal-center {
            display: -webkit-box !important;
            display: -webkit-flex !important;
            display: -ms-flexbox !important;
            display: flex !important;
            -webkit-box-align: center !important;
            -webkit-align-items: center !important;
            -ms-flex-align: center !important;
            align-items: center !important;
        }

        .modal-open .modal.show.modal-center .modal-dialog {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }

        .modal-dark .modal-content {
            background-color: #141414;
            color: #fff;
        }

        .modal-dark .close {
            color: #fff;
            text-shadow: none;
        }

        .modal .close {
            position: absolute;
            right: 10px;
            top: 10px;
        }

        .modal .modal-header {
            border-bottom: 0;
        }

        .modal .modal-title {
            font-size: 36px;
            font-weight: 700;
            text-align: center;
        }

        /* Forms
 * ------------- */
        .form-group button {
            cursor: pointer;
        }

        .form-control,
        .form-control:focus {
            background-color: transparent;
            border-color: transparent;
            border-radius: 0;
            color: #fff;
            text-shadow: 1px 0px 0px rgb(0, 0, 0);
            opacity: 0.6;
        }

        label {
            color: #fff;
            font-size: 14px;
            font-weight: normal;
            position: absolute;
            pointer-events: none;
            text-shadow: 1px 0px 0px rgb(0, 0, 0);
            color: #fff;
        }

        .bar {
            position: relative;
            display: block;
        }

        .bar:before,
        .bar:after {
            content: '';
            height: 1px;
            width: 0;
            bottom: 1px;
            position: absolute;
            background: #fff;
            -o-transition: 0.2s ease all;
            transition: 0.2s ease all;
            -moz-transition: 0.2s ease all;
            -webkit-transition: 0.2s ease all;
        }

        /* active state */
        .input-material:focus ~ .bar:before,
        .input-material:focus ~ .bar:after {
            width: 100%;
        }

        /* active state */
        .input-material:focus ~ .highlight {
            -webkit-animation: inputHighlighter 0.3s ease;
            -moz-animation: inputHighlighter 0.3s ease;
            animation: inputHighlighter 0.3s ease;
        }

        /* ANIMATIONS */
        @keyframes inputHighlighter {
            from {
                background: #5264AE;
            }

            to {
                width: 0;
                background: transparent;
            }
        }

        .animated {
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        @-webkit-keyframes shake {
            from,
            to {
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }

            10%,
            30%,
            50%,
            70%,
            90% {
                -webkit-transform: translate3d(-10px, 0, 0);
                transform: translate3d(-10px, 0, 0);
            }

            20%,
            40%,
            60%,
            80% {
                -webkit-transform: translate3d(10px, 0, 0);
                transform: translate3d(10px, 0, 0);
            }
        }

        @keyframes shake {
            from,
            to {
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }

            10%,
            30%,
            50%,
            70%,
            90% {
                -webkit-transform: translate3d(-10px, 0, 0);
                transform: translate3d(-10px, 0, 0);
            }

            20%,
            40%,
            60%,
            80% {
                -webkit-transform: translate3d(10px, 0, 0);
                transform: translate3d(10px, 0, 0);
            }
        }

        .shake {
            -webkit-animation-name: shake;
            animation-name: shake;
        }

        /* -----------------------------------
 * Animations
 *----------------------------------- */
        @-webkit-keyframes lineanim {
            50% {
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
                -webkit-transform-origin: top left;
                transform-origin: top left;
            }

            50.1% {
                -webkit-transform-origin: bottom left;
                transform-origin: bottom left;
            }

            100% {
                -webkit-transform: scaleY(0);
                transform: scaleY(0);
                -webkit-transform-origin: bottom left;
                transform-origin: bottom left;
            }
        }

        @keyframes lineanim {
            50% {
                -webkit-transform: scaleY(1);
                transform: scaleY(1);
                -webkit-transform-origin: top left;
                transform-origin: top left;
            }

            50.1% {
                -webkit-transform-origin: bottom left;
                transform-origin: bottom left;
            }

            100% {
                -webkit-transform: scaleY(0);
                transform: scaleY(0);
                -webkit-transform-origin: bottom left;
                transform-origin: bottom left;
            }
        }

        @-webkit-keyframes show-img-1 {
            0%,
            66.6% {
                visibility: hidden;
            }

            100%,
            66.7% {
                visibility: visible;
            }
        }

        @keyframes show-img-1 {
            0%,
            66.6% {
                visibility: hidden;
            }

            100%,
            66.7% {
                visibility: visible;
            }
        }

        @-webkit-keyframes show-btn-1 {
            0%,
            50% {
                visibility: hidden;
            }

            100%,
            50.1% {
                visibility: visible;
            }
        }

        @keyframes show-btn-1 {
            0%,
            50% {
                visibility: hidden;
            }

            100%,
            50.1% {
                visibility: visible;
            }
        }

        @-webkit-keyframes slide-bg-2 {
            33.3% {
                -webkit-transform-origin: left top;
                transform-origin: left top;
                -webkit-transform: scale(0.05, 1);
                transform: scale(0.05, 1);
            }

            66.6% {
                -webkit-transform-origin: left center;
                transform-origin: left center;
                -webkit-transform: scale(1, 1);
                transform: scale(1, 1);
            }

            66.7% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
                -webkit-transform: scale(1, 1);
                transform: scale(1, 1);
            }

            100% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
                -webkit-transform: scale(0, 1);
                transform: scale(0, 1);
            }
        }

        @keyframes slide-bg-2 {
            33.3% {
                -webkit-transform-origin: left top;
                transform-origin: left top;
                -webkit-transform: scale(0.05, 1);
                transform: scale(0.05, 1);
            }

            66.6% {
                -webkit-transform-origin: left center;
                transform-origin: left center;
                -webkit-transform: scale(1, 1);
                transform: scale(1, 1);
            }

            66.7% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
                -webkit-transform: scale(1, 1);
                transform: scale(1, 1);
            }

            100% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
                -webkit-transform: scale(0, 1);
                transform: scale(0, 1);
            }
        }

        @-webkit-keyframes slide-bg-1 {
            50% {
                -webkit-transform-origin: left center;
                transform-origin: left center;
                -webkit-transform: scaleX(1);
                transform: scaleX(1);
            }

            50.1% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
            }

            100% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
                -webkit-transform: scaleX(0);
                transform: scaleX(0);
            }
        }

        @keyframes slide-bg-1 {
            50% {
                -webkit-transform-origin: left center;
                transform-origin: left center;
                -webkit-transform: scaleX(1);
                transform: scaleX(1);
            }

            50.1% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
            }

            100% {
                -webkit-transform-origin: right center;
                transform-origin: right center;
                -webkit-transform: scaleX(0);
                transform: scaleX(0);
            }
        }

        .animation {
            position: relative;
        }

        [data-aos=slide-effect-2]:after {
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
        }

        [data-aos=slide-effect-2] > .animation-inner,
        [data-aos=slide-effect-2] > img {
            visibility: hidden;
            -webkit-animation-duration: 2s;
            animation-duration: 2s;
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            position: relative;
        }

        [data-aos=slide-effect-2].aos-animate > .animation-inner,
        [data-aos=slide-effect-2].aos-animate > img {
            -webkit-animation-name: show-img-1;
            animation-name: show-img-1;
        }

        [data-aos=slide-effect-2]:after {
            content: ' ';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            -webkit-transform-origin: left top;
            -ms-transform-origin: left top;
            transform-origin: left top;
            -webkit-transform: scale(0.05, 0);
            -ms-transform: scale(0.05, 0);
            transform: scale(0.05, 0);
            -webkit-animation-duration: 2s;
            animation-duration: 2s;
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
        }

        [data-aos=slide-effect-2].anim-dark:after {
            background-color: #000;
        }

        [data-aos=slide-effect-2].anim-light:after {
            background-color: #fff;
        }

        [data-aos=slide-effect-2].aos-animate:after {
            -webkit-animation-name: slide-bg-2;
            animation-name: slide-bg-2;
        }

        /* Button */
        [data-aos=slide-effect-btn] {
            display: inline-block;
            position: relative;
        }

        [data-aos=slide-effect-btn] a {
            visibility: hidden;
            -webkit-animation-duration: 1.2s;
            animation-duration: 1.2s;
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
        }

        [data-aos=slide-effect-btn]:after {
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
        }

        [data-aos=slide-effect-btn]:after {
            content: ' ';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            -webkit-transform-origin: left center;
            -ms-transform-origin: left center;
            transform-origin: left center;
            -webkit-transform: scaleX(0);
            -ms-transform: scaleX(0);
            transform: scaleX(0);
            -webkit-animation-duration: 1.2s;
            animation-duration: 1.2s;
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
            animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
        }

        [data-aos=slide-effect-btn].anim-dark:after {
            background-color: #000;
        }

        [data-aos=slide-effect-btn].anim-light:after {
        }
    }
}